<?php
if ($_GET['randomId'] != "1UmpAEmdOII6FFdp3dXZDEXdnrRz0kck7bO4XIAtaJbvtigjEhu52Ct34X0XbTqP") {
    echo "Access Denied";
    exit();
}

// display the HTML code:
echo stripslashes($_POST['wproPreviewHTML']);

?>  
